# French translation of IMCE Crop (7.x-1.1)
# Copyright (c) 2014 by the French translation team
#
msgid ""
msgstr ""
"Project-Id-Version: IMCE Crop (7.x-1.1)\n"
"POT-Creation-Date: 2014-01-30 22:11+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: French\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n>1);\n"

msgid "Media"
msgstr "Média"
msgid "The selected file %file could not be copied."
msgstr "Le fichier choisi %file n'a pas pu être copié."
msgid "Crop"
msgstr "Recadrer"
msgid "Width x Height"
msgstr "Largeur x Hauteur"
msgid "Create a new image"
msgstr "Créer une nouvelle image"
msgid "%filename is not an image."
msgstr "%filename n'est pas une image."
msgid "Start from (X:Y)"
msgstr "Commence à (X:Y)"
msgid "Image cropping successful: %files."
msgstr "Recadrage d'images réussi : %files."
msgid "Crop must be inside the image boundaries."
msgstr "Le recadrage doit se faire à l'intérieur des limites de l'image."
msgid "%filename cannot be cropped."
msgstr "%filename ne peut pas être recadré."
msgid "IMCE Crop"
msgstr "IMCE Crop"
msgid "Adds image cropping functionality to IMCE"
msgstr "Ajoute des fonctionnalités de recadrage à IMCE"
